Source: php-webmozart-assert
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.7.0
Homepage: https://github.com/webmozart/assert/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-webmozart-assert.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-webmozart-assert
Rules-Requires-Root: no

Package: php-webmozart-assert
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This library contains efficient assertions to test the input and output
 of methods. With these assertions, one can greatly reduce the amount of
 coding needed to write a safe implementation.
